/* ページ全体の背景色の設定 */
body{
	text-align:center;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	background-color : #ffffcc;
	}
/* プルダウン用メニュースタイル margin-left:-235px; */
.menu {
	width:770px;
	font-size:0.75em;
	margin-left:0px;
	margin-right:0;
	margin-bottom:50px;
	margin-top:0px;
	background-color: #cce5ff;
	height:2.2em;
	position: absolute;
	z-index:3;
	top:60px;
	left:80px;
	}

/* プルダウン用リンクスタイル 最初の色　#fff8dc　 */
.menu a {
	color:#000000;
	background-color:#cce5ff;
	border:solid 1px navy;
	text-decoration:none;
	z-index:3;
	display:block;
	width:85px;
	line-height:2em
	;}

/* プルダウン用罫線デザイン変更のスタイル */
.menuhead{
	border-right:solid 1px #fffff;
	}


/* プルダウン用不要区切り線隠蔽スタイル */
.menu span {
	color:#c5e1ed;
	display:none
	;}

/* プルダウン用ｈｏｖｅｒスタイル元の色　#49abdb  8/31 #ccffcc */
.menu a:hover {
	background-color:#00ff7f;
	}

/* プルダウンサブメニューのを隠すためのスタイル*/
.submenu{
	visibility:hidden;	
	position:absolute;
	left:0;
	}

/* プルダウン用プルダウンサブメニューのスタイル 元の色　#005aaf　*/
.submenu a{
	background-color:#cce5ff;
	border-top:solid 1px #fffff;	
	}
/* プルダウン用メニュースタイル プルダウンメニューの表示位置を調節する記述　*/
#menu1{
	position:absolute;
	left:0;
	top:0;
	}

#menu2{
	position:absolute;
	left:86px;
	top:0;
	}

#menu3{
	position:absolute;
	left:172px;
	top:0;
	}

#menu4{
	position:absolute;
	left:258px;
	top:0;
	}

#menu5{
	position:absolute;
	left:344px;
	top:0;
	}

#menu6{
	position:absolute;
	left:430px;
	top:0;
	}

#menu7{
	position:absolute;
	left:516px;
	top:0;
	}

#menu8{
	position:absolute;
	left:602px;
	top:0;
	}

#menu9{
	position:absolute;
	left:688px;
	top:0;
	}




/* サイド−サブメニューの定義 配置場所スタイル */

.sub {
	text-align:left;
	line-height:2em
	;}

/* サイド−サブメニューの定義 スタイル 　元の色　#5e8eab　*/

p.sub {
	font-size:0.75em;
	text-align:center;
	margin-left:0;
	margin-right:auto;
	margin-bottom:auto;
	margin-top:40px;
	width:6em;
	background-color:#cce5ff;
	height:2em
	;}


/* サイド−サブメニューの定義 リンク関係　元の背景色　#5e8eab 元の文字色　#ffffff　*/
p.sub a {
	color:#000000;
	background-color:#cce5ff　;
	border-bottom:solid 1px #ffffff;
	text-decoration:none;
	display:block;
	width:8em;
	line-height:2em
	margin: 0px;
	}

/* サイド−サブメニューの定義 hover 　#49abdb　#ccffcc */
p.sub a:hover {
	background-color:#00ff7f;
	}

/* トップページ戻りの定義 	background-color: #ccc; */
.top{
	float: left;
	width: 250px;
	padding: 5px 0px 0px 0px;
	height: 22px;
	position: absolute;
	top: 10px;
	left: 10px;
}
	
/* 題名の定義 background-color: #ff99ff; */
.daimei{
	font-weight: bold;
	width: 115px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	height: 22px;
	position: absolute;
	top: 10px;
	left: 610px;	
}



